fix bug 4511, 'Uses deprecated ghostscript operator'
[claws.git] / src / plugins / pgpmime /
drwxr-xr-x   ..
-rw-r--r-- 1944 Makefile.am
-rw-r--r-- 496 claws.def
-rw-r--r-- 524 mypgpcore.def
-rw-r--r-- 22291 pgpmime.c
-rw-r--r-- 8 pgpmime.deps
-rw-r--r-- 887 pgpmime.h
-rw-r--r-- 2045 plugin.c
-rw-r--r-- 171 plugin.def
-rw-r--r-- 1011 version.rc